### Method

# Gtk Editable set_editable

#### Declaration [src]

    void
    gtk_editable_set_editable (
      GtkEditable* editable,
      gboolean is_editable
    )

#### Description [src]

Determines if the user can edit the text in the editable widget.

Sets property | `Gtk.Editable:editable`

#### Parameters

`is_editable` | `gboolean`
| `TRUE` if the user is allowed to edit the text in the widget.